Subject: bug#44118: 28.0.50; Unwanted switch of foreground colour in *shell* buffer

From: Peter Dyballa <[email-masked]>
Date: Fri, 11 Dec 2020 17:30:18 +0100

> Am 11.12.2020 um 16:27 schrieb Lars Ingebrigtsen <[email-masked]>:
> 
> But you said you were running with "emacs -Q"?  So you should have none
> of those settings in effect...

Right! I just mentioned them for completeness – uselessly!

Without prompt settings in ~/.tcshrc I could reproduce the effect when the shell buffer was either on the left or on the right side. I did not succeed when it was the only buffer:

--
Greetings

  Pete

The human animal differs from the lesser primates in his passion for lists of "Ten Best."
				– H. Allen Smith